Subject: bug#44834: change severity

From: Anticrisis <[email-masked]>
Date: Fri, 8 Jan 2021 12:21:59 -1000

Just a note that this bug makes the current tcl-mode practically unusable
for anyone writing more than a basic single-file script. I'm not sure
'minor' is the correct severity. Can it be changed to 'normal' and would it
be possible to alert the maintainer, who I imagine must not be aware of the
impact of his commits last year?